@charset "UTF-8";
.con_hline, .con_voice, .con_search, .con_plan, .con_news .inner, .con_access {
  max-width: 1100px;
  margin: auto;
}

.con_hline .inner:after, .con_search:after, .con_search .inner .box_search:after, .con_search .inner .box_search .form_area form:after, .con_point .inner .box_point:after, .con_plan:after, .con_news .inner ul:after, .con_access:after {
  content: "";
  display: table;
  clear: both;
}

/* ===================================================================
CSS information

 file name  :homepage.css
 author     :Ability Consultant
style info  :トップページ
=================================================================== */
/* -----------------------------------------------------------
	footer
----------------------------------------------------------- */
#footer {
  margin-top: 0;
}

/* -----------------------------------------------------------
	obj_mainimg
----------------------------------------------------------- */
#obj_mainimg {
  margin-bottom: 0;
  position: fixed;
  z-index: 0;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
}
#obj_mainimg > div {
  display: none;
}
#obj_mainimg > div:first-child {
  display: block;
}
#obj_mainimg .slide {
  width: 100%;
}
#obj_mainimg .slide span {
  display: block;
  width: 100%;
}
#obj_mainimg .slide.slide1 {
  background: url("../images/home/bg_fix.jpg") no-repeat center center;
  -moz-background-size: cover;
  -o-background-size: cover;
  -webkit-background-size: cover;
  background-size: cover;
}

/* -----------------------------------------------------------
	obj_mainimg
----------------------------------------------------------- */
#header {
  position: relative;
  min-height: 610px;
}
#header .con_cp {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -160px;
  margin-left: -12px;
  width: 25px;
  height: 420px;
}
#header .con_header {
  border-bottom: 0;
}

.bnr_top {
  margin: 0 auto 10px !important;
  max-width: 720px;
  padding-top: 10px;
  width: calc(100% - 20px);
  text-align: center;
  font-size: 14px;
  color: #fff;
}

/* -----------------------------------------------------------
	con_hline
----------------------------------------------------------- */
.con_hline .inner {
  display: block;
  text-decoration: none;
}
.con_hline .inner .img {
  display: block;
  width: 75px;
  float: left;
}
.con_hline .inner .box_text {
  display: block;
  width: 996px;
  float: right;
}
.con_hline .inner .box_text .date {
  display: block;
}
.con_hline .inner .box_text .date:before, .con_hline .inner .box_text .date:after {
  font-family: FontAwesome;
  vertical-align: middle;
}
.con_hline .inner .box_text .date > * {
  vertical-align: middle;
  display: inline;
}
.con_hline .inner .box_text .date:after {
  content: "";
  margin-left: .5em;
  font-size: 26px;
  line-height: 1em;
}
.con_hline .inner .box_text .date span {
  display: inline-block;
}
.con_hline .inner .box_text .date span.m {
  margin-left: 0.5em;
  font-size: 1.2em;
  line-height: 1em;
}
.con_hline .inner .box_text .text {
  display: block;
  margin-top: 0.5em;
}

/* -----------------------------------------------------------
	con_voice
----------------------------------------------------------- */
.con_voice {
  clear: both;
  overflow: hidden;
  margin-top: 40px;
}
.con_voice .box_voice {
  width: 640px;
  float: left;
  background: transparent url("../images/common/pat1.png") left top repeat;
}
.con_voice .box_voice .st {
  width: 245px;
  float: left;
}
.con_voice .box_voice .wrp_text {
  float: left;
  width: 395px;
}
.con_voice .box_voice .wrp_text dl {
  padding: 24px;
}
.con_voice .box_voice .wrp_text dl dt {
  padding-bottom: 16px;
  border-bottom: 1px solid #222;
}
.con_voice .box_voice .wrp_text dl dd.text {
  margin-top: 16px;
  color: #c8c8c8;
}
.con_voice .box_voice .wrp_text dl dd.bt {
  margin-top: 16px;
  border-top: 1px solid #222;
}
.con_voice .box_voice .wrp_text dl dd.bt a {
  display: block;
  text-align: right;
  padding: 1em 0;
}
.con_voice .box_fb {
  width: 450px;
  float: right;
}

/*----------------------------------------------------
	.con_search
----------------------------------------------------*/
.con_search {
  background: transparent url("../images/common/pat3.jpg") center top repeat;
  padding: 12px 0;
  margin-top: 24px;
}
.con_search .inner {
  background: transparent url("../images/common/pat4.jpg") center top repeat;
  max-width: 1075px;
  margin: 0 auto;
  border: 2px solid #000;
}
.con_search .inner .box_search {
  padding: 32px;
  position: relative;
}
.con_search .inner .box_search .wrp_st {
  width: 25px;
  height: 110px;
  position: absolute;
  top: 50%;
  left: 48px;
  margin-top: -55px;
}
.con_search .inner .box_search .form_area {
  float: left;
  width: 590px;
  margin-left: 88px;
}
.con_search .inner .box_search .form_area form {
  clear: both;
}
.con_search .inner .box_search .form_area form .box_day {
  float: left;
  max-width: 160px;
}
.con_search .inner .box_search .form_area form .box_day input {
  width: 90%;
  padding: 5%;
  font-size: 1em;
  line-height: 1.2em;
  background: transparent url("../images/common/ic_cal.png") 95% center no-repeat;
  background-color: #FFF;
  border: 0;
}
.con_search .inner .box_search .form_area form .box_per, .con_search .inner .box_search .form_area form .box_sta {
  float: left;
  margin-left: 12px;
}
.con_search .inner .box_search .form_area form .box_per select, .con_search .inner .box_search .form_area form .box_sta select {
  padding: 14% 8%;
  font-size: 1em;
  line-height: 1.2em;
  background-color: #FFF;
  border: 0;
}
.con_search .inner .box_search .form_area form .btn_submit {
  float: left;
  width: 254px;
  float: right;
}
.con_search .inner .box_search .form_area form .btn_submit li {
  display: inline-block;
  vertical-align: middle;
  height: 40px;
}
.con_search .inner .box_search .form_area form .btn_submit li:first-child {
  margin-right: 8px;
}
.con_search .inner .box_search .form_area form .btn_submit li a {
  display: block;
  vertical-align: middle;
}
.con_search .inner .box_search .form_area .btns {
  clear: both;
  margin-top: 32px;
}
.con_search .inner .box_search .form_area .btns ul li {
  display: inline-block;
  margin-left: 16px;
}
.con_search .inner .box_search .form_area .btns ul li:first-child {
  margin-left: 0;
}
.con_search .inner .box_search .form_area .btns ul li a {
  display: block;
  background: transparent url("../images/common/arrL.png") right center no-repeat;
  text-decoration: none;
  padding-right: 16px;
}
.con_search .inner .box_search .form_area .btns ul li a:hover {
  text-decoration: underline;
}
.con_search .inner .box_search .wrp_bn {
  width: 280px;
  float: right;
  padding-left: 24px;
  background: transparent url("../images/common/line_wv.png") left top repeat-y;
}

#ui-datepicker-div {
  z-index: 100 !important;
}
#ui-datepicker-div .ui-datepicker-calendar {
  font-size: 0.9em;
  line-height: 1.6em;
}

/*----------------------------------------------------
	.con_point
----------------------------------------------------*/
.con_point {
  background: transparent url("../images/home/pat_point.jpg") center top repeat;
  margin-top: 200px;
}
.con_point .inner {
  background: transparent url("../images/home/pat_point2.jpg") center top no-repeat;
  padding-bottom: 32px;
}
.con_point .inner h3 {
  text-align: center;
}
.con_point .inner .box_point {
  background-color: #000;
  border-bottom: 8px solid #000;
  margin-top: 40px;
}
.con_point .inner .box_point li {
  width: 33.33333%;
  /* 未対応ブラウザ用フォールバック */
  width: -webkit-calc(100% / 3);
  width: calc(100% / 3);
  float: left;
}
.con_point .inner .box_point li a {
  display: block;
  text-decoration: none;
  overflow: hidden;
  position: relative;
}
.con_point .inner .box_point li a span {
  display: block;
}
.con_point .inner .box_point li a span.img {
  overflow: hidden;
}
.con_point .inner .box_point li a span.img img {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60);
  opacity: 0.6;
  -moz-transition: -moz-transform 300ms ease-out, opacity 300ms ease-out;
  -o-transition: -o-transform 300ms ease-out, opacity 300ms ease-out;
  -webkit-transition: -webkit-transform 300ms ease-out, opacity 300ms ease-out;
  transition: transform 300ms ease-out, opacity 300ms ease-out;
  transform: scale(1, 1);
  -moz-transform: scale(1, 1);
  -webkit-transform: scale(1, 1);
  -o-transform: scale(1, 1);
  -ms-transform: scale(1, 1);
}
.con_point .inner .box_point li a span.tit {
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 10;
}
.con_point .inner .box_point li a:hover span.img img {
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1;
  transform: scale(1.05, 1.05);
  -moz-transform: scale(1.05, 1.05);
  -webkit-transform: scale(1.05, 1.05);
  -o-transform: scale(1.05, 1.05);
  -ms-transform: scale(1.05, 1.05);
}
.con_point .inner .box_point li.pt1 a span.tit {
  width: 50px;
  height: 159px;
  margin-top: -80px;
  margin-left: -25px;
}
.con_point .inner .box_point li.pt2 a span.tit {
  width: 30px;
  height: 160px;
  margin-top: -80px;
  margin-left: -15px;
}
.con_point .inner .box_point li.pt3 a span.tit {
  width: 30px;
  height: 243px;
  margin-top: -121px;
  margin-left: -15px;
}

/*----------------------------------------------------
	.con_plan
----------------------------------------------------*/
.con_plan {
  margin-top: 240px;
}
.con_plan h3 {
  text-align: center;
}
.con_plan .box_plan {
  margin-top: 20px;
  width: 1100px;
  margin-right: auto;
  margin-left: auto;
}
.con_plan .box_plan ul {
  clear: both;
  overflow: hidden;
  background-color: rgba(0, 0, 0, 0.6);
}
.con_plan .box_plan ul li {
  width: 366.66667px;
  float: left;
}
.con_plan .box_plan ul li a {
  display: block;
  text-decoration: none;
}
.con_plan .box_plan ul li a .img {
  display: block;
  text-align: center;
}
.con_plan .box_plan ul li a .wrp_text {
  display: block;
  padding: 24px 24px 48px;
  background: transparent url("../images/home/arr_plan.png") right bottom no-repeat;
}
.con_plan .box_plan ul li a .wrp_text span {
  display: block;
}
.con_plan .box_plan ul li a .wrp_text span.tit {
  font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "游明朝", "Yu Mincho", YuMincho, "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "Times New Roman", Times, Garamond, Georgia, serif;
  font-size: 1.2em;
  line-height: 1.6em;
}
.con_plan .box_plan ul li a .wrp_text span.text {
  margin-top: 1em;
}
.con_plan .box_plan .bt {
  text-align: center;
  margin-top: 48px;
}

/*----------------------------------------------------
	.con_news
----------------------------------------------------*/
.con_news {
  background-color: rgba(0, 0, 0, 0.6);
  margin-top: 120px;
  padding: 40px 0;
}
.con_news .inner h3 {
  text-align: center;
}
.con_news .inner ul {
  margin-top: 32px;
}
.con_news .inner ul li {
  width: 32%;
  float: left;
  margin-left: 2%;
}
.con_news .inner ul li:first-child {
  margin-left: 0;
}
.con_news .inner ul li a {
  display: block;
  text-decoration: none;
  overflow: hidden;
}
.con_news .inner ul li a .img {
  width: 72px;
  float: left;
  display: block;
}
.con_news .inner ul li a .wrp_text {
  width: 260px;
  float: right;
}
.con_news .inner ul li a .wrp_text span {
  display: block;
}
.con_news .inner ul li a .wrp_text span.tit {
  margin-top: 0.5em;
  text-decoration: underline;
}
.con_news .inner ul li a:hover .wrp_text span.tit {
  text-decoration: none;
}
.con_news .inner .bt {
  text-align: right;
  margin-top: 24px;
}

/*----------------------------------------------------
	.con_news
----------------------------------------------------*/
.con_access {
  position: relative;
  margin-top: 16px;
  padding: 200px 0 100px;
}
.con_access h3 {
  float: right;
  width: 38px;
}
.con_access .text {
  width: 455px;
  float: right;
  margin-right: 152px;
}
.con_access .map {
  position: absolute;
  left: -220px;
  top: 0;
}

/*----------------------------------------------------
	.con_bn
----------------------------------------------------*/
.con_bn {
  margin-top: 80px;
  overflow: hidden;
  height: 159px;
  background: transparent url("../images/common/pat5.jpg") center top repeat-x;
}
.con_bn .inner {
  max-width: 1045px;
  margin: 0 auto;
}
.con_bn .inner #obj_bnslide {
  margin: 32px auto 0;
}
.con_bn .inner #obj_bnslide .slide a {
  display: block;
  -moz-transition: opacity 300ms ease-out;
  -o-transition: opacity 300ms ease-out;
  -webkit-transition: opacity 300ms ease-out;
  transition: opacity 300ms ease-out;
}
.con_bn .inner #obj_bnslide .slide a:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60);
  opacity: 0.6;
}
.con_bn .inner #obj_bnslide .slick-prev {
  width: 17px;
  height: 30px;
  background: transparent url("../images/home/arrL_sl.png") left top no-repeat;
}
.con_bn .inner #obj_bnslide .slick-prev:before {
  display: none;
}
.con_bn .inner #obj_bnslide .slick-next {
  width: 17px;
  height: 30px;
  background: transparent url("../images/home/arrR_sl.png") left top no-repeat;
}
.con_bn .inner #obj_bnslide .slick-next:before {
  display: none;
}

.con_movie {
  width: 1100px;
  background: transparent url(../images/home/img_nami.png) center top no-repeat;
  margin: 0 auto;
  margin-bottom: 50px;
  padding: 4% 0 0;
  background-color: rgba(0, 0, 0, 0.6);
  margin-top: 120px;
  padding: 40px 0;
  text-align: center;
  -moz-background-size: 100% auto;
  -o-background-size: 100% auto;
  -webkit-background-size: 100% auto;
  background-size: 100% auto;
}
.con_movie h4 {
  text-align: center;
  margin-bottom: 32px;
}
.con_movie .box_mov {
  text-align: center;
}

/* goto trave */
.bnr_goto {
  margin: 0 auto 10px !important;
  max-width: 1000px;
  padding-top: 10px;
  width: calc(100% - 20px);
  text-align: center;
  font-size: 14px;
  color: #fff;
}

.bnr_goto a::after {
  content: url(https://www.andaresort.jp/images/icon_link_out.png);
  position: absolute;
  top: 0;
  right: 5px;
}

.bnr_goto > a {
  margin: 0 auto;
  display: block;
  color: #FFF;
  width: 720px;
  position: relative;
  text-decoration: none !important;
  font-weight: bold;
  font-family: "游ゴシック Medium",YuGothic,YuGothicM,"Hiragino Kaku Gothic ProN","Hiragino Kaku Gothic Pro",メイリオ,Meiryo,sans-serif;
  margin-bottom: 20px;
  font-size: 20px;
}

.bnr_goto > a:hover {
  background: #444;
  color: #fff;
}

.gototravel_img {
  min-width: 100%;
  margin: 0 !important;
}

@media screen and (max-width: 768px) {
  .bnr_goto > a {
    width: 100%;
    box-sizing: border-box;
  }
}
/* goto trave */
